Wii (3.1E) whit Wiikey 1.9s, still need softmod?

Printable View